Testing Redmine project features - Support #7

Support ticket 1
01/26/2018 03:09 PM - Gerrit Botha

Status: New Start date: 01/26/2018
Priority: Normal Due date:

Assignee: Gerrit Botha2 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/29/2018 04:28 PM - Gerrit Botha

Updating this ticket. Will test if | can reply from email on that.

#2 - 01/29/2018 04:30 PM - Gerrit Botha

Changed redmine email. Lets test again.

#3 - 01/29/2018 04:34 PM - Gerrit Botha

Test again...

#4 - 05/08/2018 04:03 PM - Gerrit Botha2

Just testing adding update as another user (non admin privileges). Want to see if | can edit afterwords.
Ok enabled "Edit own notes" and a Developer is now able to edit is own notes of an issue.

#5 - 09/11/2018 12:41 PM - Gerrit Botha

- Assignee set to Gerrit Botha2
Testing send emaills.
#7 - 11/24/2020 01:51 PM - Gerrit Botha2
Replying from email.
On Tue, Sep 11, 2018 at 12:42 PM bst-redmine@cbio.uct.ac.za wrote:
Issue #7http://bst.cbio.uct.ac.za/redmine/issues/7#change-224 has been

updated by Gerrit Botha.

® Assignee set to Gerrit Botha2

Testing send emaills.

Support #7: Support ticket 1
http://bst.cbio.uct.ac.za/redmine/issues/7#change-224

*Author: *Gerrit Botha
*Status: *New

*Priority: *Normal
*Assignee: *Gerrit Botha2
*Category: *

*Target version: *

You have received this notification because you have either subscribed to
it, or are involved in it.

To change your notification preferences, please click here:
http://bst.cbio.uct.ac.za/redmine/my/account
